/* általános beállítások */
body {
	background-color: #ffdf64;
	background-image: url('/media/images/bg-logo.jpg');
	background-position: center top;
	background-repeat: no-repeat;	
	font-family: 'Open Sans', sans-serif;
}
.wrap { /* középre rendezett oldal esetén wrap */
	margin: 0 auto;
	width: 1000px;
}
.clear { /* floatoltatott elemek feloldására. használat: közvetlenül az elemek után, <br class="clear"> */
	clear: both;
}
/* header */
.header{
	width: 1000px;
	height: 480px;
	/*background: url('/media/images/logo.png') no-repeat left;*/
}
.fesztivalmail{
	padding-left: 27px;
	background: url('/media/images/house.png') no-repeat left;
	color: #fff;
	font-weight: lighter;
	font-size: 30px;
	float: right;
	margin-top: 85px;
}
.logo{
	width: 1000px;
	height: 200px;
	display: block;
	float: right;
	margin-top: 85px;
}

/* menü */
/* basic drop down menü. ha az oldalon nem ilyen menüt használunk, akkor ez a rész törölhető */

/* minden szintre vonatkozó beállítások */
.menu {
	z-index: 50;
	position: relative;
	font-size: 14px;
	text-transform: uppercase;
	margin-left: 20px;
	margin-top: -50px;
}
.menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
}
.menu a {
	display: block;
	text-decoration: none;
}
.menu li {
	position: relative;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.menu ul ul {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	transition: all .5s ease .5s;
}
/* egyéb beállítások csak hogy értelmes legyen a megjelenés */
.menu li a {
	background: url('/media/images/menuback.png');
	padding: 0 5px;
	min-width: 145px;
	color: #d29600;
	text-align: center;
	height: 50px;
	border-radius: 20px 20px 0 0;
	line-height: 50px;
	font-weight: bold;
	margin-left: 3px;
}
.menu li li a {
	background: #f8f;
	padding: 0 5px;
	border-right: 0;
}
/* hover hatások */
.menu li:hover > a {
	background: url('/media/images/menuback2.png');
	color: #fff;
}
.hovermenu{
	background: url('/media/images/menuback2.png') !important;
	color: #fff !important;
}
.menu li li:hover > a {
	background: #a5a;
}
/* IE hack. Külön css-ben kellene tárolni, mert itt nem szép. */
.menu ul ul {
	visibility: visible\9;
	display: none\9;
	*width: 160px;
}
.menu li:hover > ul {
	display: block\9;
}
.menu > ul > li > ul > li > a {
	*width: 100%;
	*white-space: normal;
}
/* body */
.contact{
	width: 940px;
	background: #ffd200;
	border: 10px solid #fff;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	position: relative;
	z-index: 5;
} 
.contact form{
	width: 350px;
	float: left;
}
.contact input, textarea {
	padding: 5px;	
	width: 300px;
}
.contact textarea{
	max-width: 300px;
	min-width: 300px;
}
.contact div.item {
	padding-bottom: 10px;
}
.contact div.label {
	float: left;
	width: 250px;
	text-align: left;
	padding: 5px 10px 0 0;
	color: #d29600;
}
.contact div.field {
	float: left;
}
.contact input[type="submit"]{
	width: 312px;
	padding: 5px;
	border: 0;
	background: #d29600;
	color: #fff;
	font-weight: bold;
}

.map{
	float: right;
}

.content{
	width: 940px;
	background: #6adeea;
	border: 10px solid #fff;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	position: relative;
	z-index: 5;
}

.content h2{
	font-size: 30px;
	color: #000;
	font-style: italic;
	font-weight: lighter;
	margin-bottom: 20px;
}
.content h3{
	font-size: 30px;
	margin-bottom: 20px;
	margin-top: 15px;
	color: #000;
	padding-left: 20px;
	background: url('/media/images/reddots.png') no-repeat left;
	font-style: italic;
	font-weight: lighter;
}
.content h4{
	font-size: 15px;
	color: #dc0000;
	font-weight: bold;
}
.content h5{
	font-size: 15px;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}
.content p{
	color: #000;
	font-size: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.programs .content p{
	margin: 0;	
	margin-bottom: 30px;
}
.content p .red{
	color: #dc0000;
	padding-left: 15px;
	background: url('/media/images/littlereddots.png') no-repeat left;
	font-weight: bold;
}
.content hr{
	background: #d29500;
	height: 1px;
	border: 0;
	margin: 20px 0;
}
.content ul{
	float: left;
	font-size: 15px;
	margin-right: 20px;
}
.content ul li{
	padding-left: 15px;
	background: url('/media/images/blackdots.png') no-repeat left;
}

/*DOWNLOAD*/
.downloads{
	width: 940px;
	background: #ffd200;
	border: 10px solid #fff;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	position: relative;
	z-index: 5;
	min-height: 465px;
}
.downloads a{
	display: block;
	width: 293px;
	text-align: center;
	float: left;
	margin: 25px 10px 25px 10px;
}
.downloads .name{
	color: #d29600;
	font-size: 15px;
	font-weight: bold;
}
.downloads .name .file{
	font-size: 11px;
}

.gallery{
	width: 940px;
	background: #ffd200;
	border: 10px solid #fff;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	position: relative;
	z-index: 5;
	min-height: 465px;
}
.galleryback{
	color: #d29600;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	display: block;
}
.rootimages{
	display: block;
	color: #d29600;
	font-size: 15px;
	font-weight: bold;
	width: 283px;
	text-align: center;
	float: left;
	margin: 25px 10px 25px 10px;
}
.rootimages img{
	border: 5px solid #d29600;
}
/* footer */
.footer{
	width: 1000px;
	background: #fff;
	border-radius: 0 0 20px 20px;	
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0 auto;
	margin-top: -20px;
	margin-bottom: 50px;
}
.footer_in{
	margin: 0 auto;
	width: 850px;	
}
.footer_in2{
	margin: 0 auto;
	width: 310px;
	margin-top: 20px;	
}
.footer img{
	float: left;
	margin-left: 20px;
	width: 850px;
}
.footer a{
	float: left;
	margin-left: 20px;
}
.footer img:first-child{
	margin-left: 0px;
}
